Computer Security
[EN] securityvulns.ru no-pyccku


Novell Groupwise client buffer overflow
Published:16.12.2007
Source:
SecurityVulns ID:8457
Type:client
Threat Level:
6/10
Description:Buffer overflow on oversized SRC property of IMG tag.
Affected:NOVELL : GroupWise 6.5
Original documentdocumentISR-noreply, [ISR] - Novell Groupwise client remote stack overflow silently patched. (16.12.2007)
Files:Exploits Novell Groupwise IMG Tag Overflow (metasploit)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod